package com.baoshi.swms.bean.dto;

import com.baoshi.swms.bean.Picking;
import com.baoshi.swms.bean.PickingItem;

import java.util.ArrayList;

/**
 * 拣货单DTO
 *
 * @author Zhendong Zhou
 * @date 2021/12/24 17:44
 */
public class PickingDto {
   private Boolean unfinished;
   private Picking task;
   private ArrayList<PickingItem> items;
   private Integer todayWorkNumber;

   public Integer getTodayWorkNumber() {
      return todayWorkNumber;
   }

   public void setTodayWorkNumber(Integer todayWorkNumber) {
      this.todayWorkNumber = todayWorkNumber;
   }

   public ArrayList<PickingItem> getItems() {
      return items;
   }

   public void setItems(ArrayList<PickingItem> items) {
      this.items = items;
   }

   public Picking getTask() {
      return task;
   }

   public void setTask(Picking task) {
      this.task = task;
   }

   public Boolean getUnfinished() {
      return unfinished;
   }

   public void setUnfinished(Boolean unfinished) {
      this.unfinished = unfinished;
   }
}
